/*!
 * 
 *         ============= BUILD INFO =============
 *         MFE: Phoenix-upper-funnel
 *         chunkName: component-clientlibs/productReview/productReview.v1/productReview
 *         VERSION: rc-phoenix-upper-funnel-1.1.92741.2667973498-9b695bfe-3-g49eec4dba
 *         BRANCH: release/fix-upper-funnel-07-14
 *         COMMITHASH: 49eec4dba8a3caee16b27cf533cbe4a2a8da339b
 *         LASTCOMMITDATETIME: 2026-07-13T13:43:52-05:00
 *         ============= If you're reading this, why not come work with us? https://www.t-mobile.com/careers =============
 */@keyframes skeletonLoaderShimmer{0%{background-position:-1200px 0}to{background-position:1200px 0}}.upf-productReviews__rating{margin-left:var(--tdds-spacing-size-4)}.upf-productReviews__rating svg{display:inline-block;vertical-align:text-top}